Bug 999501 - No support for the clustering of the EJB2 entity beans
No support for the clustering of the EJB2 entity beans
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
Depends On:
  Show dependency treegraph
Reported: 2013-08-21 08:28 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.12 Build Name: 11863, Migration Guide-6.1-4 Build Date: 15-08-2013 13:16:01 Topic ID: 10144-474809 [Specified]
Last Closed: 2013-09-16 16:20:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-08-21 08:28:48 EDT
Title: Update Applications That Use EJB 2.x

It would be fine to mention - as change of the EJB2 behavior - that the support of clustering of the EJB2 entity beans was dropped.
Comment 1 sgilda 2013-08-23 09:40:53 EDT
Added statement that clustering of EJB 2.1 beans is no longer supported.

Modified the following:

Topic 10144, "Update Applications That Use EJB 2.x, rev 500613
Comment 3 Jan Martiska 2013-08-29 03:50:51 EDT

Note You need to log in before you can comment on or make changes to this bug.